package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20031ReqBean {
	private String orderNo;
	private String house_code;
	private String trace_id;
	/*public Jin20031ReqBean(String orderNo,String house_code,String trace_id) {
		this.orderNo = orderNo;
		this.house_code = house_code;
		this.trace_id = trace_id;
	}*/
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getHouse_code() {
		return house_code;
	}
	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}
	
	public String getTrace_id() {
		return trace_id;
	}
	public void setTrace_id(String trace_id) {
		this.trace_id = trace_id;
	}
	@Override
	public String toString() {
		return "Jin20031ReqBean [orderNo=" + orderNo + ", house_code=" + house_code + ", trace_id=" + trace_id + "]";
	}
	
}
